Jump to content
The simFlight Network Forums

JackWagon

new Members
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About JackWagon

  • Rank
    Newbie

Profile Information

  • Gender
    Not Telling
  • Location
    USA
  1. Hi folks, I've been running P3D v2.5 with UT2 for the last 18 months or so with no issues. I purchased FSUIPC4 last Friday, and after the install, UT2 now throws a registration error ( "Please register this product before you try to use it!"). The FSUIPC install looks to be straight forward and I can't figure out what has caused, or why, UT2 is now giving me problems. Anyone ever encounter issues when trying to run these together? Thanks!
×